<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <div class="box"></div>
    <p>KOSO</p>

    <a href="https://www.sololearn.com/Profile/9614890">Visit my sololearn tutorial</a>

    <button class="button-success">Hi all</button>
    <button class="button-warning">Hi </button>
    <button class="button-alert">all</button>
    <button class="button-blue">all</button>
    <button class="button-pink">all</button>
    <button class="button-orange">all</button>


    
    <script src="dist/main.js"></script>
</body>
</html>